ratings:
  namespace: bookinfo-uat
  image: docker.patrick-tech.xyz/bookinfo/rattings
  tag: uat
  replicas: 1
  imagePullSecrets: registy-bookinfo
  port: 8080
  mongodbSecrets: bookinfo-uat-ratings-mongodb-secret
ingress:
  annotations:
    kubernetes.io/ingress.class: nginx
    nginx.ingress.kubernetes.io/rewrite-target: /$2
  host: bookinfo.patrick-tech.xyz
  path: /bookinfo-uat/ratings(/|$)(.*)
  type: ClusterIP
extraEnv:
  SERVICE_VERSION: v2
  MONGO_DB_URL: mongodb://bookinfo-uat-ratings-mongodb:27017/?authSource=ratings
  MONGO_DB_NAME: ratings
  COMMIT_ID: CHANGEME 